[Enabled Game Types]
UninformedSearch 	true
InformedSearch		true
OnePlayer					true
TwoPlayer					true

[Files]
UninformedSearch	maps/testUIS.map
InformedSearch		maps/testIS.map
OnePlayer					maps/test1P.map
TwoPlayer					maps/test2P.map

Port	8888
